/*carousel in reviews block*/
#reviews
  .owl-theme .owl-dots
    margin-top: 25px
    .owl-dot
      & > span
        width: 15px
        height: 15px
        background: none
        border: 2px solid $white-color
      &.active > span
        background: $white-color

/*carousel in blog*/
.owl-blog-item-carousel
  &.owl-theme
    .owl-nav
      position: absolute
      top: calc(50% - 17px)
      width: 100%
      margin: 0
      .owl-next, .owl-prev
        color: $deep-brawn-color
        background: none
        font-size: 18px
        position: absolute
      .owl-next
        right: 0
      .owl-prev
        left: 0

    .owl-dots
      position: absolute
      bottom: 0
      padding: 12px 25px
      .owl-dot
        span
          width: 12px
          height: 12px
          background: $deep-brawn-color
          margin: 0 7px 0 0
        &.active > span
          background: $white-color
          box-shadow: 0 0 1px inset
